/*=挂件预设
=============================================================================================*/
.mktprice1{
	text-decoration: line-through;
}
.more{
	margin:5px 5px 0 0;
	text-align:right;
}
.more a{
	float:right;
}
.more:after {
	content:"";
	display:block;
	clear:both;
	visibility:hidden;
	height:0;
}
.ArticleListWrap{
	text-align:left;
	padding:0 10px;
}
.ArticleList li,.ArticleList td{
	background:url(../images/dotted.gif) repeat-x 0 bottom;
	display:block;
	overflow:hidden;
	padding:4px 0;
	white-space:nowrap;
}
.ArticleList td{
	padding-left:10px;
}
.ArticleList li a,.ArticleList td a{
	padding-left:3px;
}
.Article-Tabs{
	border-bottom:1px solid #b3b3b3;
	overflow:auto;
	background:#f7fcff;
	zoom:1;
	padding:0 10px;
	margin:1px 0 0 0;
}
.Article-Tabs div{
	float:left;
	padding:2px 5px;
	background:#f7fcff;
	cursor:pointer;
}
.Article-Tabs .current{
	background:#fff url(../images/hotgoods.gif) repeat-x 0 7px;
	12font-weight:bold;
	border:1px solid #999;
	border-bottom:1px solid #fff;
	color:#205687;
}
.GoodsList-Tabs{
	margin:10px 5px;
	overflow:auto;
	zoom:1;
	border-bottom:1px solid #ccc;
	padding:0 10px;
}
.GoodsList-Tabs div{
	float:left;
	padding:5px 8px;
	cursor:pointer;
	color:#aaa;
	border:1px solid #ccc;
	border-bottom:none;
	margin:0 0 0 -1px;
}
.GoodsList-Tabs .current{
	background:#efefef;
	color:#777;
	font-weight:bold;
}
.SearchBar table td {
  padding:0 5px;
}
/*=排行榜 
=============================================================================================*/
.RankingList{
	padding:5px 0px;
}
.RankingList .pic{
	text-align:center;
}
.RankingList li{
	width:99%;
  	padding:6px 0;
    background:url(dotted.gif) repeat-x 0 bottom;
}
.RankingList li a{color:#aeaeae;}
.RankingList li a:hover{color:#ffff00;text-decoration:underline;}
.RankingList li span{
	font-size:9px;
	font-family:Arial, Helvetica, sans-serif;
  	line-height:13px;
}

/*自定义*/


.RankingList li span{
	width:17px;
	height:20px;
	background:url(left_num.gif) no-repeat center center;
	display:block;
	float:left;
	color:#dcdcde;
	font-size:10px;
	text-align:center;
	line-height:20px;
}
.RankingList li.l1 span{background:url(n_1.gif) no-repeat 0px 0px;width:17px;height:20px;overflow:hidden;line-height:50px;}
.RankingList li.l2 span{background:url(n_2.gif) no-repeat 0px 0px;width:17px;height:20px;overflow:hidden;line-height:50px;}
.RankingList li.l3 span{background:url(n_3.gif) no-repeat 0px 0px;width:17px;height:20px;overflow:hidden;line-height:50px;}

.IndexLoginWrap{
	padding:5px;
}
.IndexLoginWrap label{
	width:50px;
	margin:0 2px 0 0;
	font-weight:normal;
}
.IndexLoginWrap input.userinput{
	width:100px;
}
.IndexLoginWrap input.vcode{
	width:40px;
}
.IndexLoginWrap .buttonbar{
	margin:5px 0 0 0;
	padding:5px 0 0 0;
	border-top:1px solid #efefef;
	clear:both;
	text-align:center;
}
.IndexLoginWrap .buttonbar a{
	margin:0 4px;
}
.IndexLoginWrap .logon{
	line-height:20px;
	margin:5px 0;
	text-align:center;
}
.IndexLoginWrap .bar{
	overflow:hidden;
	white-space:nowrap;
}
.IndexLoginWrap .bar span{
	display:inline;
	text-align:left;
	line-height:12px;
	padding:0 8px;
}
.IndexLoginWrap .bar span.links,
.IndexLoginWrap .bar a{
	color:#919191;
}

.OrderList .orderprice{
	color:#990000;
	display:block;
	padding:0 0 0 15px;
}
.OrderList li{
	background:url(dotted.gif) repeat-x 0 bottom;
	padding:5px;
}
/*=挂件内部
=============================================================================================*/
.GoodsList .item table{
	margin:5px 0;
}
.GoodsList h6{
	font-weight:normal;
	overflow:hidden;
	text-overflow:ellipsis;
	white-space:nowrap;
}
/*=站点地图
=============================================================================================*/
.SiteMaps td a{
	padding:5px;
}
.SiteMaps h3 a{
	background:url(arrs.gif) no-repeat 0 -82px;
	padding:0 0 0 13px;
}
/*=分类
=============================================================================================*/
.GoodsCategoryWrap{width:80%;margin:0px auto;line-height:26px;}
.c-cat-depth-1 a,
.s-cat-depth-1 em{

}
.c-cat-depth-2 a,
.s-cat-depth-2 em{

}
.c-cat-depth-1 a,
.s-cat-depth-1 a{
font-weight:bold;
font-size:14px;
padding-left:8px;
color:#dddbde;
background:none;
}
.c-cat-depth-2 a,
.s-cat-depth-2 a
{
margin-left:18px;
background:url(shoplist_b.gif) no-repeat left center;
color:#dddbde;
font-weight:normal;
font-size:12px;
}
.c-cat-depth-2 a:hover,
.s-cat-depth-2 a:hover{
text-decoration:underline;
color:#ffff00;
}


#left_help{line-height:25px;}
#left_help .cat1 a{
font-weight:bold;
font-size:14px;
padding-left:18px;
color:#dddbde;
background:none;
}
#left_help .cat2 a{
margin-left:18px;
background:url(shoplist_b.gif) no-repeat left center;
color:#dddbde;
font-weight:normal;
font-size:12px;
padding-left:12px;
}
#left_help .cat2 a:hover{
text-decoration:underline;
color:#ffff00;
}
#left_help{}

.c-cat-depth-3 a,
.s-cat-depth-3 a{

}

.e-cat-depth-1 p{

}
.e-cat-depth-2 p{

}
.e-cat-depth-3{

}

.e-cat-depth-1 .nosymbols,
.e-cat-depth-1 .symbols{

}
.e-cat-depth-1 .symbols{

}
.e-cat-depth-1 .show{

}
.e-cat-depth-1 span{

}
.e-cat-depth-1 a{

}
.e-cat-depth-2 a{

}
.e-cat-depth-3 a{

}

#left_jg{}
#left_jg *{padding:0px;margin:0px;}
#left_jg .GoodsCategoryWrap{width:100;margin:0px auto;line-height:26px;width:auto;}
#left_jg a{padding-left:18px;font-size:12px;color:#c0a709;}
#left_jg .c-cat-depth-2 {margin-left:10px;}
#left_jg .c-cat-depth-2 a{color:#aeaeae;padding-left:12px;}


#left_jg .c-cat-depth-1{background:Url(left_tit.gif) no-repeat 0px 0px;}
#shop_list .TreeList{width:80%;margin:0px auto;line-height:26px;}
#shop_list .cat1 a{
padding-left:14px;
color:#fff;
}
#shop_list .cat2 a{
background:url(shoplist_b.gif) no-repeat left center;
color:#fff;
padding-left:14px;
}


#TopMenu *{padding:0px;margin:0px;width:auto;}
#TopMenu .c-cat-depth-2{}
#TopMenu table{width:100%;}
#TopMenu li{background:url(chan_center.gif) no-repeat 0px 0px;display:block;line-height:32px;text-align:center;width:120px;height:35px;float:left;}
#TopMenu li a{color:#fff;font-weight:bold;font-size:14px;}
#TopMenu li aa:hover{color:#fd5b02}
